# Generated by Django 4.1.7 on 2024-02-09 07:06

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_call_center", "0005_phone_regex_removal_list_date_update"),
    ]

    operations = [
        migrations.AlterField(
            model_name="callsheet",
            name="status",
            field=models.CharField(
                choices=[
                    ("li", "listed"),
                    ("qu", "queued"),
                    ("pe", "pending"),
                    ("cl", "closed"),
                    ("es", "escalated"),
                ],
                max_length=2,
            ),
        ),
    ]
